/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.aws-container .aws-search-field,.aws-search-field{background: url("/wp-content/uploads/2017/07/698956-icon-111-search-128.png") top left no-repeat;height:30px;padding-left:25px;background-size:25px;}
.out-of-stock{color:red!important;font-weight:bold;}
.sidebar_cats{text-decoration:underline!important;}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled{font-size:12px!important;}
#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .price_slider_amount button, .ticket-selector-submit-btn[type="submit"], .tml-submit-wrap input[type="submit"], .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce-MyAccount-content form .button, .woocommerce.add_to_cart_inline .button, input.button-default{color:#ffffff!important;}
.search_top{width:248px;}
.single-product #main h2 .product_title{display:none;}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a,.fusion-main-menu .fusion-dropdown-menu .sub-menu li a{border:none!important;}
.about_paypal{display:none!important;}
.caption .product_name,#woo-product-carousel-wrapper-1978865406 .owl-item .item h4.product_name a{font-weight:bold;}
.wpcs_product_carousel_slider .owl-item .item h4.product_name{white-space:normal!important;}
.payment_method_afterpay img {clear:both;}
.clear_it{font-size: 13px;margin-left: 0px;padding-left:5px!important;color: red;border: none;background: none;text-decoration: none;font-weight:bold;}
body.woocommerce .crossfade-images > img.hover-image {opacity: 0 !important;}
body.woocommerce .crossfade-images:hover > img.hover-image {opacity: 1 !important;}
body #main h1 a, body #main h2 a, body #main h3 a, body #main h4 a, body #main h5 a, body #main h6 a,
body #main h1, body #main h2, body #main h3, body #main h4, body #main h5, body #main h6,
body .woocommerce-tabs a, body .woocommerce-checkout-nav a {color: #2b2e32 !important;}
body .woocommerce-tabs .active a, body .woocommerce-checkout-nav .is-active a {color: #cd0e0f !important}
body.home #main {padding-left: 0;padding-right: 0;}
body.home #main > div.fusion-row {max-width:100%;}
/*li.product-category.product {
    float: left;
    width: 23.6%;
    margin: 10px .7%;
    height: 340px;
    background-position-x: 50%;
}*/

/* Custom Product List */
.cusstomprod_list li{
    float:left;
    position: relative;
    width:23.6%;
    height:340px;
    margin:10px .7%;
}
.cusstomprod_list li .home-tiles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    word-break: break-all;
    padding: 50px 15px;
    text-align: center;
    font-style: normal;
    transition: al 0.2s ease-in-out;
    font-family: Karla, Arial, Helvetica, sans-serif;
}
.cusstomprod_list li .home-tiles:hover:before{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.5);
    z-index: 0;
}
.cusstomprod_list li figure img{
    height: 340px;
    object-fit: cover;
    width: 100%;
}
.cusstomprod_list li .home-tiles h2.custprod_title,
body #main h2.custprod_title{
    font-size: 26px !important;
    font-weight: 100 !important;
    margin:0 0 5px 0;
    color:#FFF !important;
    z-index: 10;
    position: relative;
    padding: 0;
    font-family:Montserrat, Arial, Helvetica, sans-serif ;
}
.cusstomprod_list li .home-tiles p.custprod_desc,
body #main h2.custprod_desc{
    font-size: 13px !important;
    margin:0 0 20px 0 !important;
    color:#FFF !important;
    z-index: 10;
    position: relative;
    letter-spacing: 0.25px;
    line-height: 160%;
}
.cusstomprod_list li .home-tiles .btn{
    padding: 10px 20px;
    letter-spacing: 2px;
    border: 1px solid #fff;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 12px;
    background: rgba(0, 0, 0, 0.60);
    color: #FFF;
    z-index: 10;
    position: relative;
}
.cusstomprod_list li .home-tiles:hover .btn{
    background: #766047;
}

.columns-4 .cusstomprod_list li{
    width:23.6%;
    height:340px;
    margin:10px .7%;
}
.columns-3 .cusstomprod_list li{
    width:31.9%;
    height:340px;
    margin:10px .7%;
}
.aws-container {
    padding: 0;
    text-align: center;
    margin: 20px;
}
.aws-container input[type="search"] {
    background: #fff;
    border-radius: 4px 0 0 4px !important;
    color: #1d1d1d !important;
    cursor: auto;
    margin: 0px !important;
    padding: 0 20px 0 !important;
    width: 100%;
    height: 45px;
    right: 0;
    transition-property: none;
    display: inline-block;
    letter-spacing: 0.25px;
    font-size: 16px;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}
.aws-container .aws-search-form .aws-form-btn {
    background-color: #d62f22 !important;
    border: 0;
    border-radius: 0 4px 4px 0 !important;
    color: #fff;
    cursor: pointer;
    font-size: 19px;
    padding: 0;
    width: 70px !important;
    height: 45px;
    text-indent: -9999px;
    vertical-align: bottom;
    background-image: url(/wp-content/uploads/2018/icon-search.png) !important;
    background-size: 20px 20px !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    display: inline-block;
    margin: 0 !important;
}
.textwidget ul > li > .sub-menu {
    display: none;
    padding-left: 15px;
}
.textwidget ul > li {
    position: relative
}
.cat-plus {
    position: absolute;
    left: -15px;
    line-height: 26px;
    display: block;
    cursor: pointer;
}
.brands_list {
    padding-left: 0;
}
/*.brands_list li {
    padding: 10px 10px 10px 12px;
    border-bottom: 1px solid #e7e6e6;
    color: #333;
    position: relative;
}
.brands_list li input[type="checkbox"] {
    position: absolute;
    left: 0;
    visibility: hidden;
}
.brands_list li label {
    cursor: pointer;
}
.brands_list ul.sub_brands {
    display: block !important;
}
.brands_list li:before {
    position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: -12px;
}
.brands_list li .plus {
    display: none;
}*/
form[name="brand_search"] .button, 
form[name="brand_search"] .clear_it {
    display: none;
}
.product-categories li a {
    text-transform: uppercase;
}
@media only screen and (max-width: 1050px){
	.search_top{width:100%;max-width:100%}
}
#menu-mega-home-menu-3 a {
    text-transform: uppercase;
}
.wc-layered-nav-term .count { display: none; }
.wc-layered-nav-term a { text-transform: uppercase; }
/* brands */
#woocommerce_layered_nav-2 a[href*='angel-series'],
#woocommerce_layered_nav-2 a[href*='fat-lady-series'],
#woocommerce_layered_nav-2 a[href*='bonneville'], 
#woocommerce_layered_nav-2 a[href*='gran-majesto'],
#woocommerce_layered_nav-2 a[href*='julia-series'],
#woocommerce_layered_nav-2 a[href*='paloma-series'],
#woocommerce_layered_nav-2 a[href*='braided-cable'],
#woocommerce_layered_nav-2 a[href*='Not available	coiled-cable'],
#woocommerce_layered_nav-2 a[href*='earthwood'],
#woocommerce_layered_nav-2 a[href*='everlast-6-string'],
#woocommerce_layered_nav-2 a[href*='microphone-cable'],
#woocommerce_layered_nav-2 a[href*='paradigm'],
#woocommerce_layered_nav-2 a[href*='patch-cable'],
#woocommerce_layered_nav-2 a[href*='slinky-12-string'],
#woocommerce_layered_nav-2 a[href*='slinky-7-string'],
#woocommerce_layered_nav-2 a[href*='slinky-8-string'],
#woocommerce_layered_nav-2 a[href*='slinky-9-string'],
#woocommerce_layered_nav-2 a[href*='slinky-baritone'],
#woocommerce_layered_nav-2 a[href*='slinky-nickel-wound'],
#woocommerce_layered_nav-2 a[href*='speaker-cable'],
#woocommerce_layered_nav-2 a[href*='american-original-series'],
#woocommerce_layered_nav-2 a[href*='american-pro-series'],
#woocommerce_layered_nav-2 a[href*='american-special-series'],
#woocommerce_layered_nav-2 a[href*='am-original-series'],
#woocommerce_layered_nav-2 a[href*='artist-series'],
#woocommerce_layered_nav-2 a[href*='bassbreaker'],
#woocommerce_layered_nav-2 a[href*='california-series'],
#woocommerce_layered_nav-2 a[href*='cd-series'],
#woocommerce_layered_nav-2 a[href*='classic-player-series'],
#woocommerce_layered_nav-2 a[href*='classic-series'],
#woocommerce_layered_nav-2 a[href*='custom-performance'],
#woocommerce_layered_nav-2 a[href*='deluxe-series'],
#woocommerce_layered_nav-2 a[href*='elite-series'],
#woocommerce_layered_nav-2 a[href*='fender-paramount'],
#woocommerce_layered_nav-2 a[href*='hot-rod-series'],
#woocommerce_layered_nav-2 a[href*='mustang-gt'],
#woocommerce_layered_nav-2 a[href*='offset-series'],
#woocommerce_layered_nav-2 a[href*='performance-series'],
#woocommerce_layered_nav-2 a[href*='player-series'],
#woocommerce_layered_nav-2 a[href*='fender-rumble'],
#woocommerce_layered_nav-2 a[href*='electromatic-series'],
#woocommerce_layered_nav-2 a[href*='streamliner-series'],
#woocommerce_layered_nav-2 a[href*='amplifi'], 
#woocommerce_layered_nav-2 a[href*='line-6-helix'],
#woocommerce_layered_nav-2 a[href*='blackwood-series'],
#woocommerce_layered_nav-2 a[href*='mahogany-series'],
#woocommerce_layered_nav-2 a[href*='mini-series'],
#woocommerce_layered_nav-2 a[href*='solid-road-series'],
#woocommerce_layered_nav-2 a[href*='jazpole-series'],
#woocommerce_layered_nav-2 a[href*='lester-series'],
#woocommerce_layered_nav-2 a[href*='stradovari-series'],
#woocommerce_layered_nav-2 a[href*='teleman'],
#woocommerce_layered_nav-2 a[href*='c6-series'],
#woocommerce_layered_nav-2 a[href*='schecter-deluxe-series'],
#woocommerce_layered_nav-2 a[href*='demon-series'],
#woocommerce_layered_nav-2 a[href*='schecter-omen'],
#woocommerce_layered_nav-2 a[href*='15-series'],
#woocommerce_layered_nav-2 a[href*='modern-series'],
#woocommerce_layered_nav-2 a[href*='squier-classic-vibe'],
#woocommerce_layered_nav-2 a[href*='squier-vintage-modified'],
#woocommerce_layered_nav-2 a[href*='academy-series'],
#woocommerce_layered_nav-2 a[href*='baby-series'],
#woocommerce_layered_nav-2 a[href*='gs-mini-series'],
#woocommerce_layered_nav-2 a[href*='vox-valvetronix'],
#woocommerce_layered_nav-2 a[href*='vox-vx-series'],
#woocommerce_layered_nav-2 a[href*='a-series'],
#woocommerce_layered_nav-2 a[href*='bb-series'],
#woocommerce_layered_nav-2 a[href*='csf-series'],
#woocommerce_layered_nav-2 a[href*='emx-series'],
#woocommerce_layered_nav-2 a[href*='fg-series'],
#woocommerce_layered_nav-2 a[href*='fs-series'],
#woocommerce_layered_nav-2 a[href*='l-series'],
#woocommerce_layered_nav-2 a[href*='modx-series'],
#woocommerce_layered_nav-2 a[href*='ntx-series'],
#woocommerce_layered_nav-2 a[href*='yamaha-pacifica'],
#woocommerce_layered_nav-2 a[href*='yamaha-revstar'],
#woocommerce_layered_nav-2 a[href*='rydeen-series'],
#woocommerce_layered_nav-2 a[href*='silent-guitar'],
#woocommerce_layered_nav-2 a[href*='stage-custom'],
#woocommerce_layered_nav-2 a[href*='yamaha-thr'],
#woocommerce_layered_nav-2 a[href*='tour-custom'],
#woocommerce_layered_nav-2 a[href*='transacoustic-series'],
#woocommerce_layered_nav-2 a[href*='yamaha-trbx'],
#woocommerce_layered_nav-2 a[href*='grand-pacific-series'] {
    padding-left: 15px !important;
}
label[for="payment_method_paypal"] img {
    height: 55px;
}
.price>span.amount {
    font-size: 24px;
}
.fusion-header .fusion-widget-area > .col-sm-3 {
    padding-right: 0;
    padding-left: 0;
}

.fusion-body .home-mobile .fusion-layout-column {
    width: unset;
}

@media only screen and (max-width: 575.98px) { 
    /* .fusion-builder-row.fusion-row {
        display: flex;
        flex-wrap: wrap;
    }

    .fusion-layout-column.fusion-one-half {
        width: 50% !important;
    } */

    .fusion-body .home-mobile .fusion-column-first {
        width: calc(50% - ( ( 4% ) * 0.5 ) ) !important;
        margin-right: 4% !important;
        margin-bottom: 0% !important;
    }

    .fusion-body .home-mobile .fusion-column-last {
        width: calc(50% - ( ( 4% ) * 0.5 ) ) !important;
        margin-bottom: 0% !important;
    }

    .home ul.products.products-2 {
        display: flex;
        flex-flow: wrap;
    }

    .home #main ul.products.products-2 li:nth-child(odd) {
        margin-right: 4% !important;
    }

    .home ul.products.products-2 li {
        width: 48% !important;
        display: flex;
        flex-direction: column;
    }
    
    .home ul.products.products-2 li p.afterpay-payment-info {
        font-size: 13px !important;
        margin-bottom: 0 !important;
    }

    .home ul.products.products-2 li .fusion-product-content {
        display: flex;
        flex-direction: column;
        flex: 1;
    }

    .home ul.products.products-2 li h3.product-title {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        text-align: center;
    }

    .home ul.products.products-2 li span.price {
        margin: 0 auto;
        text-align: center;
    }

    .fusion-fullwidth.fullwidth-box {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .home ul.products.products-2 a.show_details_button {
        display: none;
    }

    .home ul.products.products-2 .product-buttons {
        margin-top: auto;
    }

    .home ul.products.products-2 a.button.add_to_cart_button {
        float: unset !important;
        max-width: 100% !important;
        padding: 7px;
        border-radius: 3px;
        font-size: 15px;
        text-transform: uppercase;
        text-align: center;
        background-color: #bbbbbb;
        color: #fff;
    }

    .home ul.products.products-2 a.button.add_to_cart_button::before {
        content: "" !important;
    }

    a.button.btn-view-more {
        padding: 15px;
        border: 1px solid #5d5d5d;
        width: 100%;
        display: block;
        text-align: center;
        color: #5d5d5d !important;
        font-size: 16px;
    }

    .our-blog-content {
        padding: 0 !important;
    }
    article.post.fusion-column.column.col.col-lg-4.col-md-4.col-sm-4.fusion-animated,
    .fusion-recent-posts.layout-default.layout-columns-3 {
        margin-bottom: 0 !important;
    }
    article.post.fusion-column.column.col.col-lg-4.col-md-4.col-sm-4.fusion-animated .recent-posts-content {
      text-align: center;
    }

    .latest-products .owl-wrapper,
    .best-seller-mobile .owl-wrapper,
    .woocommerce ul.products {
        display: flex !important;
        flex-wrap: wrap;
        width: 100% !important;
    }
    .latest-products .owl-wrapper .owl-item,
    .best-seller-mobile .owl-wrapper .owl-item,
    .woocommerce ul.products li:not(.product-list-view) {
        width: 48% !important;
        margin-bottom: 17px;
    }
    .latest-products .owl-wrapper .owl-item:nth-child(odd),
    .best-seller-mobile .owl-wrapper .owl-item:nth-child(odd),
    .woocommerce ul.products li:not(.product-list-view):nth-child(odd) {
        margin-right: 4%;
    }
    .latest-products .owl-wrapper .owl-item:nth-child(even),
    .best-seller-mobile .owl-wrapper .owl-item:nth-child(even),
    .woocommerce ul.products li:not(.product-list-view):nth-child(even) {
        margin-right: 0;
    }
    .latest-products .owl-wrapper .owl-item .item,
    .best-seller-mobile .owl-wrapper .owl-item .item {
        display: flex;
        height: 100%;
        padding: 0;
    }
    .latest-products .another_carousel_header,
    .best-seller-mobile .another_carousel_header {
        display: none;
    }

    .fusion-column-last .textwidget {
        display: flex;
        justify-content: space-around;
    }
    .fusion-column-last .textwidget p {
        margin-left: 0 !important;
    }

    footer.fusion-footer-widget-area {
        padding-bottom: 0 !important;
    }

    .fusion-header {
        position: relative;
    }
    .fusion-header .fusion-column.col-lg-4.col-md-4.col-sm-4 {
        display: none;
    }

    .fusion-header .fusion-column.col-lg-3.col-md-3.col-sm-3 {
        height: 30px;
    }

    .fusion-header .fusion-column.col-lg-5.col-md-5.col-sm-5 {
        padding: 0;
    }

    .fusion-header .aws-container {
        margin: 0 !important;
    }
    .fusion-row.search-hdr {
        display: flex;
        flex-direction: column-reverse;
        position: relative;
    }

    .fusion-row.search-hdr > .fusion-columns.fusion-columns-3.fusion-widget-area {
        display: flex;
        flex-wrap: wrap;
        position: absolute;
        top: 0;
        height: 115px;
        bottom: 0;
        left: 0;
        right: 0;
        background: white;
        margin-left: -30px;
        margin-right: -30px;
        padding-left: 15px;
        padding-right: 15px;
    }

    div#main {
        padding-top: 35px;
    }

    .aws-container .aws-search-field {
        z-index: unset !important;
    }

    .fusion-secondary-header span.fusion-woo-cart-separator, .fusion-secondary-header span.woocommerce-Price-amount.amount {
        display: none !important;
    }

    .fusion-header-wrapper.fixed-header {
        position: fixed;
        left: 0;
        right: 0;
    }

    nav.fusion-mobile-menu-expanded ul#mobile-menu-mega-home-menu-3 {
        margin-top: 70px;
		padding-bottom: 140px;
    }

    .fusion-contact-info {
        text-align: center;
        border-bottom: 1px solid #eaeaea;
    }

    ul#mobile-menu-mega-home-menu-3 {
        height: calc(100vh - 180px);
        overflow: scroll;
    }

    body.archive.fusion-body .fusion-page-title-bar,
    body.woocommerce-cart.fusion-body .fusion-page-title-bar,
    body.woocommerce-checkout.fusion-body .fusion-page-title-bar,
    body.single-product.fusion-body .fusion-page-title-bar {
        margin-top: 63px;
        background-color: #494949;
    }
    body.archive.fusion-body #main,
    body.woocommerce-cart.fusion-body #main,
    body.woocommerce-checkout.fusion-body #main,
    body.single-product.fusion-body #main {
        padding: 15px;
    }

    body.woocommerce-cart.fusion-body #main,
    body.woocommerce-checkout.fusion-body #main {
      padding-bottom: 40px !important;
    }

    .catalog-ordering.fusion-clearfix {
        display: flex;
        flex-wrap: wrap;
    }
    .orderby-order-container {
        order: 2;
        margin: 0 !important;
        width: 100% !important;
        display: flex !important;
        justify-content: start !important;
    }
    .orderby-order-container ul.orderby.order-dropdown {
        margin-right: 10px !important;
    }
    #wrapper .catalog-ordering>ul.sort-count.order-dropdown {
        margin: 0 !important;
        display: none;
    }

    #wrapper .catalog-ordering>ul.fusion-grid-list-view {
        margin-right: 0 !important;
    }

    body.archive.woocommerce ul.products {
        display: flex;
        flex-wrap: wrap;
    }

    #wrapper .catalog-ordering {
        margin-bottom: 20px !important;
    }

    a.lmp_button.load-more-mobile {
        width: 100%;
    }

    body.woocommerce.archive aside#sidebar {
        position: fixed;
        margin: 0;
        top: 0;
        z-index: 999999;
        display: none;
        left: 0;
        right: 40px !important;
        padding: 1rem !important;
        height: 100vh;
        box-shadow: 20px 0px 20px 20px #0000007a;
        overflow: scroll;
        padding-right: 15% !important;
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 90%, rgba(0, 0, 0, 0.5) 90%, rgba(0, 0, 0, 0.5) 100%);
    }
    body.woocommerce.archive #content {
        margin-bottom: 30px !important;
    }

    .filter-btn-container .btn-open {
        color: #fff;
        background: black;
        border: none;
        padding: 6px 15px;
        text-transform: uppercase;
        font-weight: bold;
        cursor: pointer;
    }

    .filter-btn-container .btn-open:before {
        content: "\f0b0";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: 400;
        margin-right: 5px;
    }

    .aws-container + .filter-btn-container .btn-open:before {
      margin: 0 !important;
    }

    .filter-btn-close {
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 29px;
        font-weight: bold;
        margin-left: auto;
    }

    form.cart.fixed-to-bottom {
      position: fixed;
      bottom: 0;
      left: 0;
      right: 0;
      margin: 0;
      padding: 22px;
      background-color: #000000b8;
      justify-content: flex-start;
      z-index: 9;
  }
  form.cart.fixed-to-bottom .quantity {
    margin: 0 !important;
    background: #fbfaf9;
    margin-right: 20px !important;
  }
  .proceed-to-checkout-sticky {
    position: fixed;
    bottom: 0;
    display: block;
    left: 0;
    right: 0;
    z-index: 999;
    padding: 25px;
    display: flex;
    justify-content: center;
    padding: 22px;
    background-color: #000000b8;
  }
  .proceed-to-checkout-sticky a.checkout-button.button.alt.wc-forward {
    background: #e80707;
    text-transform: uppercase;
    color: #780404;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #d60707 ), to( #e80707 ) );
    background-image: linear-gradient( to top, #d60707, #e80707 );
    background-image: -webkit-linear-gradient( to top, #d60707, #e80707 );
    background-image: -moz-linear-gradient( to top, #d60707, #e80707 );
    background-image: -ms-linear-gradient( to top, #d60707, #e80707 );
    background-image: -o-linear-gradient( to top, #d60707, #e80707 );
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #780404;
    border-radius: 25px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 25px;
    color: #fff;
    padding: 11px 23px;
    line-height: 16px;
    font-size: 13px;
    font-family: Karla, Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
  }
  .coupon, .checkout_coupon {
    padding: 15px !important;
  }
  .coupon .avada-coupon-fields, 
  body .woocommerce .checkout_coupon .coupon-contents {
    display: none;
    margin-top: 10px !important;
    padding-top: 20px !important;
    border-top: 1px solid #eaeaea !important;
  }
  .checkout_coupon h2,
  .coupon h2 {
    font-size: 17px !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    border: none !important;
  }
  .coupon h2:after,
  .checkout_coupon h2:after {
    font-family: icomoon;
    content: '\e61f';
    margin-left: 25px;
    font-weight: bold;
  }

  body .woocommerce .checkout_coupon .coupon-contents.hidden-important {
    display: none !important;
  }
  a.fusion-icon.fusion-icon-bars {
    float: none;
  }
  a.fusion-icon.fusion-icon-bars + .filter-btn-container {
    display: inline-block;
    float: right;
    margin-left: 12px;
  }
  a.fusion-icon.fusion-icon-bars + .filter-btn-container .btn-open {
    color: #dcdcdc;
    background: transparent;
    border: none;
    padding: 0 !important;
    font-weight: bold;
    cursor: pointer;
    font-size: 21px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }
  a.fusion-icon.fusion-icon-bars + .filter-btn-container .btn-open:before {
    content: "\f0b0";
    font-family: FontAwesome;
    /* font-style: normal; */
    /* font-weight: 400; */
    margin-right: 0 !important;
    height: 21px;
    width: 21px;
    margin-top: -9px;
  }
  .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
    display: none;
  }

  body.woocommerce-cart footer,
  body.woocommerce-checkout footer {
    display: none;
  }

  ul.woocommerce-side-nav.woocommerce-checkout-nav li,
  ul.tabs.wc-tabs li {
    border: 1px solid #eaeaea;
    margin-bottom: 10px;
    padding: 5px 25px;
  }
  ul.woocommerce-side-nav.woocommerce-checkout-nav li a,
  ul.tabs.wc-tabs li a {
    border: 0;
    text-transform: uppercase;
    position: relative;
  }
  ul.woocommerce-side-nav.woocommerce-checkout-nav li.is-active {
    display: none;
  }
  ul.tabs.wc-tabs li.active a{
    color: #2b2e32 !important;
  }
  ul.woocommerce-side-nav.woocommerce-checkout-nav li a:after,
  ul.tabs.wc-tabs li a:after {
    position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: 5px;
    right: 0;
    font-size: 23px;
    font-weight: bold;
    top: 3px;
    bottom: 0;
    margin: auto 0;
}
div#customer_details .continue-checkout.button {
  color: #fff !important;
}
.woocommerce-content-box.avada-checkout {
  padding: 15px;
  margin-bottom: 10px;
}
ul.woocommerce-side-nav.woocommerce-checkout-nav {
  margin-bottom: 0;
}

.product-type-simple .entry-summary .summary-container .avada-availability {
  display: block;
  margin: 0 !important;
}

#wrapper .woocommerce-tabs div.woocommerce-Tabs-panel.panel {
  position: fixed;
  top: 0;
  background: #fff;
  z-index: 9999999;
  left: 0;
  height: 100vh;
  overflow: scroll;
  display: none;
}
#wrapper .woocommerce-tabs div.woocommerce-Tabs-panel.panel .post-content {
  padding: 15px;
  border: 1px solid #eaeaea;
  margin-top: 46px;
}
.back-btn-container {
  position: fixed;
  top: 0;
  left: 1px;
  right: 1px;
  padding: 16px 17px;
  background: #fff;
  z-index: 99999999;
  display: none;
}
.back-btn-container a:before {
  font-family: FontAwesome;
  content: '\f060';
  margin-right: 10px;
  right: 0;
  font-weight: bold;
  margin-right: 10px;
}
div#tab-test_tab iframe {
  width: 100% !important;
}
.fusion-mobile-menu-icons {
    width: 50% !important;
    float: right !important;
}
form.checkout #billing_first_name_field, form.checkout #shipping_first_name_field,
form.checkout #billing_last_name_field, form.checkout #shipping_last_name_field {
  float: none !important;
  width: 100% !important;
}
.proceed-to-checkout-sticky button#place_order.processing {
  font-size: 0;
}
.proceed-to-checkout-sticky button#place_order.processing:before {
  content: "\f110";
  font-family: FontAwesome;
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
  font-size: 20px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
}
input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], select:focus, select, textarea {
    font-size: 16px !important;
}
body.woocommerce-cart .cart_totals.calculated_shipping .wc-proceed-to-checkout {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
}
@media only screen and (max-width: 320px) {
    nav.fusion-mobile-menu-expanded ul#mobile-menu-mega-home-menu-3 {
		padding-bottom: 180px;
	}
}